# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = biglinux-services
pkgbase = biglinux-services
pkgver = 23.04.14-1504
pkgdesc = Start and Enable services with GUI
url = https://github.com/biglinux/biglinux-services
builddate = 1681484666
packager = BigLinux Package Build <bigbruno@gmail.com>
size = 144260
arch = any
license = GPL3
provides = biglinux-services
depend = bigbashview
depend = xdotool
